salvarMarcasComercio:
  path:  /comercio-marca/salvarMarcas
  defaults: { _controller: App\Controller\ComercioMarcaController::salvar, _format: json }

cargarDatosMarcasComercio:
  path:  /comercio-marca/cargarDatos
  defaults: { _controller: App\Controller\ComercioMarcaController::cargarDatos, _format: json }